WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Previous posts Picker

Shows previous posts related to the one you are writing for easy reference. This functionality is added to the post editing form.

Is Previous Posts Picker compatible with all WordPress versions ?

P3 comes in two flavour:

  1. For WordPress versions up to 2.2.3, use P3 0.4.1
  2. For WordPress versions 2.3 and more, use P3 0.8.1

Requires: 2.3 or higher
Compatible up to: 2.3
Last Updated: 2007-10-9
Downloads: 1,184

Ratings

0 stars
0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.